A:link {FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Verdana}
A:visited {	FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Verdana}
A:hover {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}
BODY {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana}
LI {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana}
OL {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana}
TABLE {FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana}
TD {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana}
h3 {FONT-SIZE: 20px; COLOR: #990000; FONT-FAMILY: Verdana}
h4 {FONT-SIZE: 15px; COLOR: #990000; FONT-FAMILY: Verdana}
A.llink {FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana}
A.llink:visited {FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana}
A.llink:hover {FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: Verdana}
A.top:link {FONT-SIZE: 14px; COLOR: #990000; FONT-FAMILY: Verdana}
A.top:visited {FONT-SIZE: 14px; COLOR: #990000; FONT-FAMILY: Verdana}
A.top:hover {FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}
A.let:link {FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Verdana}
A.let:visited {FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Verdana}
A.let:hover {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}